Chat now with support
Chat with Support

10g client connection results in error "OCI version 10.2.......... is not supported" (39584)

Return

Feedback submitted.

Was this article helpful?

  [Select Rating]



Feedback submitted.

Was this article helpful?

  [Select Rating]

Request or Create a KB Article »

Leave a Comment

Must select 1 to 5 star rating above in order to send comments
Recommended Content
Product(s):
Toad for Oracle
9.5.0
Topic(s):
Technical Solutions
Article History:
Created on: 2/13/2008
Last Update on: 2/10/2010
Author:
Susan Kilpatrick
Search All Articles